/*
Theme Name:   IBP Tasmania
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Custom theme exclusively created for the IBP Tasmania website.
Author:       Bruno Penner
Author URI:   http://bspenner.com
Template:     hello-elementor
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain:  twentyfifteenchild
*/
body a {
  color: #0C0C0C;
}
.elementor-26 .she-header-transparent-yes .elementor-element.elementor-element-11c11dce .elementor-nav-menu--main .elementor-item {
  color: white;
}
footer .mailerlite-form-inputs label {
  display: none !important;
}
footer .mailerlite-form-inputs .mailerlite-subscribe-submit {
  width: 100%;
  color: white;
  border-color: white;
}
footer .mailerlite-form-inputs .mailerlite-subscribe-submit:hover {
  background-color: #D1000A !important;
  border-color: #D1000A !important;
}
.home-slider .swiper-slide-contents {
  background: #FFFFFF91;
  padding: 20px 50px;
  border-radius: 10px;
  transition: 0.3s;
}
.icon-boxes-wrapper .elementor-column > .elementor-widget-wrap {
  transition: 0.3s;
}
.icon-boxes-wrapper .elementor-column > .elementor-widget-wrap:hover {
  transform: translateY(-5px);
  border-color: #D1000A;
}
.icon-boxes-wrapper .elementor-column > .elementor-widget-wrap:hover i {
  color: #D1000A;
}
.donation-page #wc-stripe-payment-request-button-separator, .donation-page #wc-stripe-payment-request-wrapper {
  display: none !important;
}
.donation-page .cart {
  align-items: center;
}
.donation-page .alg_open_price {
  width: 100% !important;
  max-width: 90px !important;
}
.woocommerce-checkout .border_html {
  background-color: #FFE48B !important;
}
.woocommerce-thankyou-order-received {
  font-size: 0 !important;
  margin-bottom: 50px;
}
.woocommerce-thankyou-order-received:before {
  content: "Thank you for your support! Your generous donations to our apostolate is greatly appreciated. May God bless you all.";
  font-size: 2rem;
  text-align: center;
}
.woocommerce-order-details {
  display: none !important;
}
.elementor-1342 .elementor-element.elementor-element-3a1df151 .elementor-icon-list-text, .elementor-1342 .elementor-element.elementor-element-3a1df151 .elementor-icon-list-text a {
  color: #ECB731 !important;
}
.gallery-columns-3 {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 2%;
}
.gallery-columns-3 .gallery-item {
  width: 32%;
}
.gallery-columns-3 .gallery-item img {
  width: 100%;
  height: 300px;
  object-fit: cover;
}
@media (max-width: 700px) {
  .gallery-columns-3 .gallery-item {
    width: 100%;
  }
}
section.she-header-transparent-yes h1 {
  color: white !important;
}
.elementor-6 .elementor-element.elementor-element-b07b879 .elementor-repeater-item-5264489 .swiper-slide-bg {
  background-position-y: 23%;
}
@media (max-width: 1024px) {
  .buttons-banner .elementor-button-wrapper .elementor-button {
    height: 60px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 95%;
  }
}
@media (max-width: 767px) {
  .buttons-banner .elementor-button-wrapper .elementor-button {
    width: 100%;
    margin-bottom: 10px;
  }
}
.postid-1618 .elementor-1342 .elementor-element.elementor-element-110e90da img {
  object-position: top center;
}
@media (max-width: 767px) {
  .home-notices .parish_notices {
    flex-direction: column !important;
  }
  .home-notices .parish_notices h3 {
    margin-top: 10px;
  }
}
